/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

@import url("https://fonts.googleapis.com/css2?family=Urbanist:wght@300;400;500&display=swap");

/* Typography */
p,
li,
ol,
a {
  font-family: "Urbanist", sans-serif;
}

body {
  margin: auto !important;
  max-width: 1800px !important;
}

.brand-logo {
  font-weight: 400 !important;
  color: rgba(22, 46, 63, 1) !important;
}

.caps-paragraph {
  text-transform: uppercase !important;
  font-weight: 500 !important;
  font-size: 24px !important;
  color: rgba(51, 51, 51, 1) !important;
}

.wine-club {
  font-weight: 500 !important;
  font-family: "Urbanist", sans-serif !important;
  color: rgba(22, 46, 63, 1) !important;
  font-size: 49px;
  /* line-height: 49px; */
}

/* Landing page */
.landing-title {
  display: flex;
  align-items: center;
  justify-content: center;
}

.landing-title p {
  font-family: "Urbanist", sans-serif;
}

#landing-logo-text {
  bottom: 60px !important;
  position: absolute;
}

.landing-image {
  height: 100vh;
  padding: 0 !important;
}

/* .landing-container{
    height: 80vh !important;
}

.landing-container img{
    height: 100vh !important;
} */


.landing-title > .et_pb_image_0 .et_pb_image_1,
#hero-image {
  height: 100vh;
  padding: 0 !important;
}

#hero > div > .et_pb_image_0 .et_pb_image_1 {
  height: 100vh;
  padding: 0 !important;
}

.et_pb_image_0 {
  border-right: 4px solid white;
}

.et_pb_row {
  padding: 0 !important;
}

/* Landing button styles */
#landing-button {
  width: 78.84px !important;
  height: 78.65px !important;
  display: flex !important;
  padding: 28px, 24px, 28px, 24px !important;
  align-items: center;
  justify-content: center;
  margin: 0 !important;
  position: relative;
}

#landing-button::after {
  position: relative !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  margin-left: 0 !important;
}

/* Hero styles */
#hero {
  padding: 0 !important;
}

.grid-item > .et_pb_column {
  /* display: flex; */
  /* flex-direction: column; */
  /* align-items: stretch ; */
}

.double-buttons {
  flex-direction: row;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.double-buttons .et_pb_text,
.double-buttons .et_pb_button_module_wrapper {
  flex: 1;
  /* min-width: 0 ; */
  text-align: center;
  /* padding: 10px; */
}

.double-buttons .et_pb_text {
  flex: 2;
}

.double-buttons .et_pb_button_0_wrapper {
  flex: 1;
}

.double-buttons .et_pb_button_1_wrapper {
  flex: 1;
  margin-left: 1;
}

.grid-item div > div,
.et_pb_text_inner > h4 {
  width: 100%;
  /* flex: 1 1 auto !important; */
  display: flex;
  box-sizing: border-box;
  /* padding: 5px; */
}

.grid-item div div {
  /* width: 100% !important; */
  /* box-sizing: border-box !important; */
  /* padding: 5px; */
}

.hero-button-title > div > h4 {
  display: flex;
  justify-content: stretch;
  align-items: stretch;
  flex: 1;
  text-align: center;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-right: 0;
  /* flex: 1 1 auto; */
  width: 100%;
  box-sizing: border-box;
  white-space: nowrap;
}

.hero-button {
  width: 100% !important;
}

.grid-item > .et_pb_column > .et_pb_button {
  width: 100%;
  box-sizing: border-box;
  padding: 5px;
}

.et_pb_column_single {
  padding: 0 !important;
}

.et_pb_column_1_2 .et_pb_row_inner,
.et_pb_column_3_5 .et_pb_row_inner {
  padding: 0 !important;
}

/* Blurbs */
.et_pb_blurb_content {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.et_pb_main_blurb_image {
  margin-bottom: 0 !important;
  width: 50% !important;
  align-self: flex-end;
}

.et_pb_blurb_container {
  width: 50%;
  justify-content: center;
  align-items: center;
}

.et_pb_image_wrap {
  width: 100% !important;
}

.vinpaket-blurb {
  height: 226px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.vinpaket-blurb .et_pb_blurb_content {
  height: 100% !important;
  width: 100%;
  /* padding: 48px 32px 32px 32px !important; */
}

.vinpaket-blurb .et_pb_main_blurb_image > a > span > img {
  height: 100% !important;
}

/* Table styles */
.section h3 {
  padding-top: 20px;
  color: var(--WHITE, #fff);
  font-family: Josefin Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 30px */
  text-transform: uppercase;
}
.menu-table {
  padding: 0 !important;
  height: auto !important;
  border: none !important;
  margin: 0 !important;
}

.menu-table th,
.menu-table td {
  padding: 0;
  color: rgba(255, 255, 255, 1) !important;
  border: none !important;
  color: #fff;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  line-height: 150%;
  font-weight: 300 !important;
}

.menu-table-bottomtext {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.menu-table td p {
  padding-bottom: 0 !important;
}

.menu-table td {
  vertical-align: top;
  /* width: 20% ; */
  text-align: right;
}

.menu-table th {
  line-height: 150%;
  height: 70px;
  width: 80%;
  padding-bottom: 40px;
}

.menu-table th p {
  line-height: 1.7;
  padding-bottom: 0 !important;
}

/* WOOCOMMERCE CUSTOM STYLES */
.product-category {
  /* display: flex;
    text-transform: uppercase;
    justify-content: center;
    align-items: center; */
  list-style-type: none;
}

.product-category label {
  font-size: 27px;
  cursor: pointer;
}

.product-category a {
  font-size: 27px;
  cursor: pointer;
}

.product-category label:hover {
  text-decoration: underline;
}

.products-container {
  width: 398px;
}

.category-table thead {
  width: 100%;
}

.category-table th {
  color: #162e3f !important;
  font-family: Josefin Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  width: 100%;
}

.product-list-container {
  margin-top: 4rem !important;
  margin-bottom: 4rem !important;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  height: auto;
  flex-wrap: wrap;
  gap: 3rem;
}
.category-section {
  display: flex;
  position: relative;
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  /* background-color: #162e3f; */
  color: #162e3f;
}
.category-section-titles {
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

.category-tables-group {
  border-bottom: solid 1px #162e3f69;
  padding-bottom: 32px;
  padding-top: 32px;
}

.category-tables-group {
  width: 100%;
  display: grid !important;

  gap: 2rem;
}

.category-section p.top-category-label {
  display: none;
}

@media screen and (min-width: 768px) {
  .category-tables-group {
    grid-template-columns: 1fr 1fr;
  }
  .category-section-titles {
    padding-left: 56px;
    padding-right: 56px;
    width: 70%;
  }

  .category-section p.top-category-label {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    color: #162e3f;
    text-align: right;
    font-family: Urbanist;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 100%;
    /* 16px */
    letter-spacing: 0.32px;
    display: block;
  }
}

@media screen and (min-width: 1420px) {
  .category-tables-group {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .category-section-titles {
    width: 50%;
  }
}

.category-section h2 {
  /* color: #162e3f !important; */
  font-family: Josefin Sans;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.category-section p {
  /* color: var(--LIGHT-BLACK, #333); */
  text-align: center;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}

.category-section-titles h2 {
  color: #162e3f !important;
}
.category-section-titles p {
  color: #162e3f !important;
}

.subcategory_capace_image {
  width: 50% !important;
}

/* Styles for category tables group */
/* .category-tables-group {
  width: 100%;
  display: flex;

  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
} */

.category-tables-group .category-table {
  /* flex: 0 0 calc(33.333% - 2rem); */
  /* table-layout: fixed; */
  /* max-width: 528px;
  min-width: 428px; */
  width: 100%;
  padding: 15px 0px;
  box-sizing: border-box;
  align-items: center;
}

.single-product-view table {
  padding: 15px 0px;
  box-sizing: border-box;
  border: 1px solid #eee;
}

.single-product-view tr {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 30px;
  padding-right: 20px;
  padding-left: 20px;
}

.single-product-view td {
  padding: 15px 0px;
}

.single-product-title {
  text-align: left;
  width: 60% !important;
}

/* Media query for desktop screens */
@media screen and (min-width: 1024px) {
  .category-tables-group .category-table {
    /* flex: 0 0 calc(33.333% - 2rem); */
    /* Three tables per row */
  }
}

.product-tag {
  color: #196ba5;
  font-family: Josefin Sans;
  font-size: 11px;
  font-style: italic;
  font-weight: 500;
}

/** LABELS **/
.tag-v {
  background-color: #3bbe78;
  color: white !important;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 4.5px;
  padding-right: 4.5px;
  border-radius: 5px;
  text-align: center;
  margin-right: 4px;
}

.tag-veg {
  background-color: #2ca062;
  color: white !important;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 4.5px;
  padding-right: 4.5px;
  border-radius: 5px;
  text-align: center;
  margin-right: 4px;
}

.tag-lf {
  background-color: #196ba5;
  color: white;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 4.5px;
  padding-right: 4.5px;
  border-radius: 5px;
  text-align: center;
  margin-right: 4px;
}

.tag-gf {
  background-color: #ff9b19;
  color: white;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 4.5px;
  padding-right: 4.5px;
  border-radius: 5px;
  text-align: center;
  margin-right: 4px;
}

.tag-nf {
  background-color: #3b2709;
  color: white;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 4.5px;
  padding-right: 4.5px;
  border-radius: 5px;
  text-align: center;
  margin-right: 4px;
}

.product-list-container > div {
  display: flex;
}

.product-list-container td {
  color: #000;
  font-family: Urbanist;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.12px;
}

.top-level-categories,
.vego-top-level-categories {
  color: #162e3f;
  text-align: right;
  font-family: Josefin Sans;
  font-size: 18px;
  font-style: normal;
  line-height: 30px;
  padding: 10px;
  text-transform: uppercase;
  border-bottom: 1px solid #264653;
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

.subcategories,
.vego-subcategories {
  display: inline-flex;
  width: 100%;
  padding: 15px 0px !important;
  gap: 15px;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.04);
}

.subcategory-checkbox {
  border: 1px solid #162e3f;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
}

/* Style the icon when the checkbox is checked */
.subcategory-checkbox:checked {
  content: "\2713";
  /* Unicode checkmark character */
  display: block;
  text-align: center;
  line-height: 20px;
  color: #fff;
  display: inline-block;
  /* Set width and height according to SVG size */
  cursor: pointer;
  background-image: url("./assets/check.svg");
  /* Replace 'path/to/your-svg.svg' with your SVG file path */
  background-size: cover;
  /* Adjust to fit the checkbox size */
}

.subcategories li {
  list-style-type: none;
  color: #212121;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  gap: 9px;
  align-items: center;
}

.category_container {
  display: flex;
  background-color: white;
}

.top_category_image {
  width: 50%;
  height: 285.64px;
  border-top-right-radius: 20px;
  background-color: white;
}

.show {
  z-index: 1;
  transition: opacity 0.3s ease;
  animation: slideDown 0.3s ease forwards;
  display: block !important;
}

.subcategories-container,
.vego-subcategories-container {
  width: 100%;
}

.bold {
  font-weight: bold;
}

#cart-dropdown {
  margin-top: 2rem;
  z-index: -1;
  position: fixed !important;
  top: -100%;
  right: 0;
  width: 100%;
  height: 100%;
  display: none;
  overflow: scroll;
  border-bottom: 2px solid #aaa;
}

#cart-container img {
  display: none;
}

#cart-container > div > ul > li {
  display: flex;
  width: 100%;
  gap: 2rem;
}

.woocommerce-mini-cart {
  width: 100%;
  border-spacing: 0;
  /* margin: 0 auto; */
  margin-bottom: 2rem;
  border-collapse: collapse;
  flex-shrink: 0;
  border: 1px solid #eee;
}

.woocommerce-mini-cart td {
  color: #000;
  font-family: Urbanist;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  /* 14.4px */
  letter-spacing: 0.12px;
}

.woocommerce-mini-cart .cart-price span {
  color: #333;
  font-family: Josefin Sans;
  font-size: 14px !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 32px;
  flex-shrink: 0;
}

/* Initially hide the products */
.product-row {
  /* display: flex;
    align-items: center;
    justify-content: space-between; */
  /* display: table-row; */

  padding: 10px 20px !important;
  width: 100%;
  max-height: 0;
  /* overflow: hidden;
    transition: max-height 0.3s ease-out; */
}

.single-product-view {
  width: 100%;
}

.single-product-view .quantity-controls {
  width: auto;
}

.single-product-view td {
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.12px;
}

.single-product-view table {
  width: 100%;
}

.single-product-view #single-product-view-titles {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#single-product-view-titles h5 {
  color: var(--LIGHT-BLACK, #333);
  text-align: center;
  font-family: Urbanist;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-transform: capitalize !important;
  /* 25.2px */
  font-variant: normal !important;
  letter-spacing: 0.18px;
}

.product-row td {
  width: 100%;
  padding: 10px 20px !important;
}

.product-row td:last-child {
  text-align: right;
}

.category-header {
  padding: 10px 20px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  cursor: pointer;
  color: #162e3f;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 187.5% */
}

.category-header th {
  padding: 10px 20px;
}

.category-header__button {
  color: #333;
  text-align: right;
  font-family: Josefin Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  position: relative;
  padding-right: 30px !important;
}

.category-header__button::after {
  background-image: url("./assets/arrow-down.svg");
  content: "";
  display: inline-block;
  position: absolute;
  transform: translateY(-15%);
  top: 50%;
  right: 0;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  /* transition: transform 0.3s ease; */
  transform-origin: center;
}

.category-header__button.closed::after {
  transform: translateY(-90%) translateX(-40%) rotate(180deg);
}

.remove_from_cart_button {
  cursor: pointer;
}

.hidden-product {
  display: none;
}

.quantity-controls {
  width: 69px;
}

.floating-notification {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  display: none;
}

/* Add additional styling as needed */

#cart-container
  > div
  > div
  > table
  > tbody
  > tr.woocommerce-mini-cart__total.total.woocommerce-mini-cart-item
  > td.total-cost
  > strong {
  display: none;
}

.woocommerce-mini-cart__total {
  height: 65px;
  border-top: 0.5px solid #162e3f;
  display: table-row;
}

.woocommerce-mini-cart__total td {
  padding-left: 10px;
  padding-right: 6px;
}

.woocommerce-mini-cart__total td.total-cost {
  text-align: right;
}

.woocommerce-Price-amount.amount {
  text-align: right !important;
  color: #333;
  text-align: right;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.total-title {
  color: #162e3f !important;
  font-family: Urbanist;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
}

.italic {
  text-align: right !important;
  color: #333;
  font-family: Josefin Sans;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  line-height: normal;
}

#cart-container .spinner-container {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  /* margin-left: 50px; */
  /* padding: 10px 20px; */
  height: 65px;
}

/* Style for the spinner */
.spinner-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  /* padding: 2rem; */
}

.product-list-container .spinner-container {
  height: 100px;
}

.product-desc {
  color: #196ba5;
  font-family: Josefin Sans;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 150%;
  /* 12px */
}

.category-table th.category-desc {
  color: #333 !important;
  text-align: right !important;
  font-family: Josefin Sans;
  font-size: 12px !important;
  font-style: italic !important;
  font-weight: 400 !important;
  line-height: 150%;
  /* white-space: nowrap; */
}

.spinner {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #162e3f55;
  border-left: 2px solid #162e3f;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  animation: spin 1s linear infinite;
}

#cart-container .widget_shopping_cart_content {
  display: flex;
  align-items: flex-start;
  gap: 52px;
  flex-direction: row-reverse;
  width: 100%;
}

.widget_shopping_cart_content table {
  width: 500px;
}

.woocommerce-mini-cart__buttons.buttons {
  display: none;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.quantity-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 100%;
}

/* Style the decrement and increment buttons */
.quantity-controls button {
  /* padding: 5px 10px; */
  font-size: 16px;
  cursor: pointer;
  border: none;
  background-color: #fff;
  color: rgba(170, 170, 170, 1);
}

input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
  margin: 0;
}

/* Style the input number */
.quantity-controls input {
  width: 36px;
  /* Adjust width as needed */
  padding: 5px;
  text-align: center;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #333;
  font-family: Urbanist;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* Line shopping cart icon in menu */
.et_pb_menu__cart-button:after {
  content: "\e015" !important;
}

.cart-link > div > p {
  cursor: pointer;
  color: #fff;
  leading-trim: both;
  text-edge: cap;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.cart-link > div {
  cursor: pointer;
  color: #fff;
  leading-trim: both;
  text-edge: cap;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding-top: 10px;
  display: flex;
  cursor: pointer;
  align-items: center;
  /* justify-content: center; */
  width: 140px;
  gap: 1rem;
}

.cart-contents {
  display: flex;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  position: relative;
}

.cart-contents:before {
  cursor: pointer;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("./assets/cart.svg");
  background-size: cover;
}

#oppnaVarukorg {
  display: flex;
  justify-content: end;
}
#cateringDesktopMenu > div {
  display: flex;
}

#restaurangButton {
  background: white;
  border-radius: 6px;
  padding: 10px 14px;
  font-size: 16px;
}
#oppnaVarukorg > div p {
  display: flex;
  align-items: center;
  gap: 14px;
}

div:has(> #oppnaVarukorg) {
  flex: 1;
  display: flex;
  justify-content: end;
  padding: 0px !important;
  margin: 0px !important;
}

.cart-contents:hover {
  text-decoration: none;
}

.cart-contents-count {
  position: absolute;
  top: 5px;
  left: 3px;
  /* right: 3px; */
  transform: translateY(-105%) translateX(25%);
  font-family: Josefin Sans;
  font-weight: normal;
  font-size: 12px;
  line-height: 22px;
  min-height: 22px;
  min-width: 22px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background: #196ba5;
  border-radius: 50%;
  padding: 1px;
}

.close-cart {
  cursor: pointer;
}

@keyframes slideDown {
  to {
    top: 0;
  }
}

#orderForm {
  width: 100%;
}

#orderForm input {
  display: flex;
  width: 100%;
  padding: 20px 0px;
  align-items: flex-start;
  gap: 8px;
  border-top: 1px solid #aaa;
  border-bottom: none;
  border-left: none;
  border-right: none;

  color: #aaa;
  font-family: Urbanist !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.16px;
}

#orderForm button {
  display: inline-flex;
  padding: 12px 20px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  color: white;
  border-radius: 4px;
  background: var(--BRAND-BLUE, #162e3f);
}

#orderForm input::placeholder {
  font-family: Urbanist !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.16px;
}

#orderForm select {
  /* color: #AAA; */
  font-family: Urbanist !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.16px;
}
#orderForm input[type="text"],
#orderForm input[type="email"] {
  color: #162e3f;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.16px;
}

#orderForm #datepicker,
#orderForm #timepicker {
  display: flex;
  width: 100%;
  padding: 20px 0px;
  justify-content: space-between;
  align-items: center;
  /* border-bottom: 1px solid #AAA; */
  border-left: none;
  border-bottom: none;
  border-right: none;
}

#orderForm .form-group-select {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

/* Hide the notice initially */
#popup-container {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border: 1px solid #ccc;
  padding: 20px;
  z-index: 9999;
  max-width: 80%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.woocommerce-mini-cart__empty-message {
  margin: 0 auto;
  color: #264653;
  text-align: center;
  font-family: Josefin Sans;
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  /* 26px */
  text-transform: uppercase;
}

.form-title {
  color: #264653;
  text-align: center;
  font-family: Josefin Sans;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  /* 26px */
  text-transform: uppercase;
}

#popup-container .woocommerce-message {
  margin: 0;
  font-size: 16px;
}

#popup-container .button {
  margin-top: 10px;
}

/* MENUES */
.highlight p {
  font-weight: 400 !important;
}

.content-arrow-wrapper {
  display: flex;
  align-items: center;
  position: relative;
}

.arrow-svg {
  fill: var(--LIGHT-WHITE, #fbfbfb);
  stroke-width: 2px;
  stroke: var(--WHITE, #fff);
  content: "";
  position: absolute;
  left: -150px;
  top: -10px;
  transform: translateY(-70%);
  width: 100px;
  height: 20px;
  flex-shrink: 0;
  background-image: url("./assets/today-arrow.svg");
  background-size: cover;
}

.highlight-content {
  position: relative;
  margin-bottom: 10px;
}

.highlight-text {
  color: var(--LIGHT-WHITE, #fbfbfb);
  font-family: Josefin Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  position: absolute;
  left: -150px;
  top: -45px;
}

.meny-title-container {
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  padding-top: 28px;
  padding-left: 30px;
  padding-right: 30px;
  width: 95%;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 20px;

  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

#meny-section > div.et_pb_row.et_pb_row_4 > div > div > div > p:nth-child(1) {
  display: none;
}

#next-week-button::after {
  content: "";
  position: absolute;
  top: 75%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background-image: url("./assets/arrow-right.svg");
  background-size: cover;
}

#previous-week-button::before {
  content: "";
  position: absolute;
  top: 47%;
  left: 0;
  width: 32px;
  height: 32px;
  background-image: url("./assets/arrow-right.svg");
  background-size: cover;
  rotate: 180deg;
}

@media screen and (max-width: 600px) {
  #next-week-button,
  #previous-week-button {
    color: transparent;
    font-size: 0px;
  }
}

#previous-week-button:disabled {
  cursor: not-allowed; /* Changes cursor to the 'not-allowed' cursor when the button is disabled */
  opacity: 0.5; /* Makes the button appear faded when disabled */
}

#next-week-button:disabled {
  cursor: not-allowed; /* Changes cursor to the 'not-allowed' cursor when the button is disabled */
  opacity: 0.5; /* Makes the button appear faded when disabled */
}

#previous-week-button:not(:disabled):hover {
  text-decoration: underline; /* Darker shade when hovering over active button */
}
#next-week-button:not(:disabled):hover {
  text-decoration: underline; /* Darker shade when hovering over active button */
}

.print-button {
  color: var(--WHITE, #fff);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  padding-right: 20px;
  letter-spacing: 0.32px;
}

.print-button::after {
  content: "";
  position: absolute;
  top: 75%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background-image: url("./assets/print.svg");
  background-size: cover;
}

#meny-section .meny-title-container h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  padding-top: 10px;
  align-self: center;
  justify-content: center;
  color: var(--WHITE, #fff);
  font-family: Josefin Sans;
  font-size: 64px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  letter-spacing: 1.92px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.meny-title-container button {
  color: var(--WHITE, #fff);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.32px;
  background: none;
  border: none;
  cursor: pointer;
}

.menu-content p {
  color: #fff;
  font-family: Josefin Sans !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  padding-bottom: 1px;
}

.meny-bottom-text {
  color: var(--WHITE, #fff);
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  /* 24px */
}

.menu-content {
  padding-bottom: 2rem !important;
}

.veg {
  color: #fff;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 150%;
}

.meny-vecka {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1%;
}

.meny-vecka span {
  color: var(--WHITE, #fff);
  font-family: Josefin Sans;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}

.meny-vecka h2 {
  color: var(--WHITE, #fff);
  font-family: Josefin Sans;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  padding-bottom: 0 !important;
}

.meny-item {
  padding-top: 50px;
  padding-bottom: 4rem;
  width: 95%;
  max-width: 541px;
  margin: 0 auto;
}

/* SMALL MENUES */
.menu-info {
  width: 451px;
  padding: 40px 32px 48px 32px;
}

.menu-info p {
  padding-bottom: 5px !important;
}

.menu-title {
  width: 100%;
  color: white;
  position: absolute;
  top: -30px;
  background-color: rgba(22, 46, 63, 1);
}

.kuvert {
  margin-top: 1px;
  background-color: rgba(38, 70, 83, 1);
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.kuvert-info {
  width: 100%;
  color: white;
  padding: 48px 32px 32px 32px;
  background-color: rgba(38, 70, 83, 1);
}

.title-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.et_pb_text h4.kuvert-title {
  color: rgba(22, 46, 63, 1) !important;
}

h4.kuvert-title {
  color: rgba(22, 46, 63, 1) !important;
  background-color: #fff;
  position: absolute;
  top: -30px;
}

.acf-custom-posts {
  margin: 0 auto;
  flex-wrap: nowrap;
  width: 451px;
}

.acf-custom-posts > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.acf-custom-posts h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 173px;
  max-width: 300px;
  padding: 24px 40px 20px 40px !important;
}

.acf-custom-posts .menu-info {
  background-color: rgba(22, 46, 63, 1);
  color: white;
}

/* EXTRA TILLVAL */
.tillval-section .post-title p,
.post-title h3 {
  color: white;
  width: 100%;
  display: inline-flex;
  font-family: Josefin Sans !important;
  border-radius: 2px 2px 0px 0px;
  background-color: #162e3f;
  padding: 24px 24px 20px 24px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 7px;
  font-weight: 400;
}

.tillval-section .menu-table {
  margin-top: 8px;
  width: 448px;
  gap: 8px;
  border-radius: 0px 0px 2px 2px;
  background: var(--LIGHTER-BLUE, #264653);
}

.tillval-section .menu-table tr {
  /* padding: 24px !important;    */
}

.tillval-section .menu-table tbody {
  padding: 24px;
}

.tillval-section .menu-table th,
.menu-table td {
  color: var(--WHITE, #fff) !important;
}

.tillval-section .menu-table td.extra-pris {
  vertical-align: middle;
  width: 200px !important;
  color: var(--WHITE, #fff);
  text-align: right;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.32px;
}

.tillval-section .menu-table th {
  width: 250px !important;
  height: auto;
  color: var(--WHITE, #fff) !important;
  font-family: Josefin Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 600 !important;
  line-height: 150%;
  letter-spacing: 0.32px;
}

.tillval-section .menu-table td.extra-info {
  color: var(--WHITE, #fff);
  font-family: Urbanist;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  line-height: 150%;
  /* 18px */
  letter-spacing: 0.24px;
  width: 100%;
  padding-top: 0;
  padding-bottom: 8px;
  text-align: left;
}

#extras-absolute {
  position: absolute;
}

#search-category-buttons div p {
  display: flex;
  justify-content: space-between;
}

#search-category-buttons a {
  color: var(--WHITE, #fff);
  font-family: Urbanist;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 22.5px */
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.15px;
  background: var(--BRAND-BLUE, #162e3f);
  border-radius: 2px;
  padding: 8px 15px;
  width: 79px;
}

.min-products-warning {
  padding-right: 5%;
}

/* Style for the "info" button */
.info-button {
  color: #333;
  text-align: right;
  font-family: Josefin Sans;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 160%;
  /* 19.2px */
  cursor: pointer;
  display: inline-block;
  text-align: center;
  line-height: 20px;
}

.category-desc {
  position: relative;
  padding-right: 10px;
}

.info-button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 15px;
  height: 16px;
  background-size: cover;
  background-image: url("./assets/info.svg");
}

/* Tooltip style */
.info-button:hover::before {
  content: attr(title);
  position: absolute;
  /* background: #fff; */
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  background-color: #162e3f;

  bottom: calc(100% + 5px);
  left: 70%;
  transform: translateX(-70%);

  max-width: 400px;
  white-space: normal;
  z-index: 999;
  opacity: 0;

  transition: opacity 0.1s ease;
  pointer-events: none;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.info-button:hover::before {
  opacity: 1;
}

/* Additional styles to make sure there's no vertical scroll */
@media (min-width: 1000px) {
  .home {
    overflow: hidden;
    margin: 0;
    padding: 0;
    height: 100%;
  }

  #page-container > * {
    min-height: 100vh;
  }

  #hero {
    padding: 0 !important;
  }
}

@media (max-width: 1000px) {
  /* Navigation */
  .et_mobile_menu {
    width: 112% !important;
    margin-left: -6%;
  }

  #mobile-menu {
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }

  #mobile-menu div div img {
    order: 2;
  }

  .home {
    height: 100%;
  }

  #page-container > * {
    min-height: 100vh;
  }

  /* .grid-item div {
        padding: 0 !important;
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }

    .grid-item div>div {
        flex: 1 1 auto !important;
        max-width: 100%;
    } */
}

@media only screen and (min-width: 1400px) {
  .et_pb_menu_0_tb_header {
    /* width: 1000px; */
    max-width: 1000px;
  }
}

@media only screen and (max-width: 1400px) {
  .et_pb_menu_0_tb_header {
    /* width: 800px; */
    max-width: 1000px;
  }
  .et_pb_menu--style-left_aligned.et_pb_text_align_right
    .et_pb_menu__menu
    > nav
    > ul,
  .et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {
    justify-content: flex-start;
  }
}

@media (max-width: 1200px) {
  #cart-container .widget_shopping_cart_content {
    flex-direction: column;
    align-items: center;
    gap: 22px;
  }

  #orderForm .form-group-select {
    display: block;
  }
}

@media (max-width: 800px) {
  .acf-custom-posts {
    width: 100%;
    max-width: 100%;
  }
  .menu-info {
    width: 100%;
    max-width: 100%;
  }
  .tillval-section {
    width: 100%;
    max-width: 100%;
  }

  .double-buttons {
    width: 100% !important;
    flex-direction: column;
  }
  .hero-button-title > div > h4 {
    white-space: wrap;
  }
  #search-category-buttons div p {
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 1rem;
  }
  .top-level-categories,
  .vego-top-level-categories {
    flex-wrap: wrap;
  }

  .subcategories-container,
  .vego-subcategories-container {
    flex-wrap: wrap;
  }

  .subcategories,
  .vego-subcategories {
    flex-wrap: wrap;
  }

  .category-tables-group .category-table {
    /* flex:0 0 calc(40% - 1rem); */
  }
  /* .category-tables-group {
    justify-content: center;
  } */

  .woocommerce-mini-cart td {
    font-size: 16px;
  }

  .quantity-controls input {
    font-size: 16px;
  }

  .widget_shopping_cart_content table {
    max-width: 100%;
    width: 90%;
  }

  #orderForm {
    margin-top: 4rem;
    max-width: 100%;
    width: 90%;
  }

  #orderForm input {
    max-width: 100%;
    width: 100%;
  }
  #mobile_menu2 {
    /* width: 500px !important; */
  }
  .container.et_menu_container {
    width: calc(100% - 60px);
  }

  .et_mobile_menu,
  #mobile_menu2,
  #mobile_menu1 {
    margin-left: -30px;
    padding: 5%;
    width: calc(100% + 60px);
  }
}

td.product__desc {
  font-style: italic !important;
  font-size: 12px !important;
}

.product__title {
  font-weight: 600;
  font-size: 14px !important;
  padding-bottom: 0px;
  text-transform: none;
}

.buttons__container {
  display: flex;
  align-items: center;
  gap: 11px;
  flex-wrap: wrap;
}

.buttons__container p {
  padding: 0;
}

.buttons__container .capace__button {
  color: #ffffff !important;
  padding-left: 11px;
  padding-right: 11px;
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-color: #162e3f;
  border: 2px solid #162e3f;
  transition: ease-in-out 0.3s;
}
.buttons__container .capace__button_two {
  color: #162e3f !important;
  padding-left: 11px;
  padding-right: 11px;
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-color: #ffffff;
  border: 2px solid #162e3f;
  transition: ease-in-out 0.3s;
}

.capace__button_two:hover {
  scale: 1.06;
}

.capace__button:hover {
  scale: 1.06;
}

#capaceAddToCartContainer div form .quantity {
  display: none;
}

/* .custom-product-info {
  padding-right: 20px;
} */

.et_pb_column.et_pb_column_2_5.et_pb_column_5_tb_body.et_pb_css_mix_blend_mode_passthrough.et-last-child {
  padding-right: 20px;
  padding-left: 20px;
}

#sobContactForm .et_pb_contact form .et_pb_contact_field_0::before {
  content: "Namn*";
  font-weight: 600;
  font-family: Josefin Sans;
  padding-top: 11px;
  padding-bottom: 11px;
}

#sobContactForm .et_pb_contact form .et_pb_contact_field_1::before {
  content: "Företag";
  font-weight: 600;
  font-family: Josefin Sans;
  padding-top: 11px;
  padding-bottom: 11px;
}

#sobContactForm .et_pb_contact form .et_pb_contact_field_2::before {
  content: "Telefon";
  font-weight: 600;
  font-family: Josefin Sans;
  padding-top: 11px;
  padding-bottom: 11px;
}
#sobContactForm .et_pb_contact form .et_pb_contact_field_3::before {
  content: "E-post*";
  font-weight: 600;
  font-family: Josefin Sans;
  padding-top: 11px;
  padding-bottom: 11px;
}
#sobContactForm .et_pb_contact form .et_pb_contact_field_4::before {
  content: "Meddelande*";
  font-weight: 600;
  font-family: Josefin Sans;
  padding-top: 11px;
  padding-bottom: 11px;
}

#sobContactForm .et_pb_contact form p input {
  padding-left: 0px;
}

#cart-dropdown {
  z-index: 2;
}

#miniCartSubmitBtn {
  cursor: pointer;
  border: 0;
  transition: ease-in-out 0.3s;
}

#miniCartSubmitBtn:hover {
  scale: 1.04;
}

.product__priceless {
  background-color: #162e3f;
}

.product__priceless td h3 {
  color: white;
}

.rc-mini-cart-form {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.rc-mini-cart-form div p {
  font-size: 14px;
}

.rc-mini-cart-form div p strong {
  font-size: 15px;
}

.is-invalid {
  border-color: #dc3545; /* Red border for invalid fields */
  background-color: #f8d7da; /* Light red background for additional feedback */
}

#restaurantDesktopMenu,
#cateringDesktopMenu {
  display: none;
}

#restaurantMobileMenu,
#restaurantDesktopMenu,
#cateringDesktopMenu,
#cateringMobileMenu {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
  box-shadow: 0px 5px 31px -10px #3333338b;
  margin: auto !important;
  max-width: 1800px !important;
}

div:has(> #restaurangButtonContainer) {
  padding: 0px !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#restaurangButtonContainer {
  padding: 0px !important;
}
#menu-catering-menu {
  flex-wrap: nowrap;
}

@media screen and (min-width: 980px) {
  #restaurantMobileMenu,
  #cateringMobileMenu {
    display: none;
  }

  #restaurantDesktopMenu,
  #cateringDesktopMenu {
    display: block;
  }
}